
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "591"; */
"591.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Emne2"; ObjectID = "592"; */
"592.title" = "Emne2";

/* Class = "NSMenuItem"; title = "Emne3"; ObjectID = "593"; */
"593.title" = "Emne3";

/* Class = "NSMenuItem"; title = "Emne1"; ObjectID = "594"; */
"594.title" = "Emne1";

/* Class = "NSTextFieldCell"; placeholderString = "Rammenavn"; ObjectID = "639"; */
"639.placeholderString" = "Rammenavn";

/* Class = "NSTextFieldCell"; title = "Rammenavn"; ObjectID = "639"; */
"639.title" = "Rammenavn";

/* Class = "NSTextFieldCell"; title = "Blandemodel:"; ObjectID = "643"; */
"643.title" = "Blandemodel:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Viser flere funktioner for inspektøren i funktionsmenuen."; ObjectID = "709"; */
"709.ibShadowedToolTip" = "Viser flere funktioner for inspektøren i funktionsmenuen.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "715"; */
"715.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Tilføj en linje figur"; ObjectID = "719"; */
"719.ibShadowedToolTip" = "Tilføj en linje figur";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "721"; */
"721.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Tilføj en figur"; ObjectID = "724"; */
"724.ibShadowedToolTip" = "Tilføj en figur";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "726"; */
"726.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "ikke-udskrivning"; ObjectID = "732"; */
"732.title" = "ikke-udskrivning";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Rammenavn"; ObjectID = "iY5-37-Koc"; */
"iY5-37-Koc.ibShadowedIsNilPlaceholder" = "Rammenavn";
